API Reference
Provider directory get by slug
curl -X GET "https://example.com/v1/providers/string"{
"acceptedInsurance": [
"string"
],
"acceptedInsuranceByState": {
"property1": [
"string"
],
"property2": [
"string"
]
},
"appointmentTypes": [
{
"description": "string",
"id": 0,
"name": "string",
"states": [
"string"
]
}
],
"bio": "string",
"certifications": [
{
"issuer": "string",
"name": "string"
}
],
"clinicalInterests": [
"string"
],
"credentials": "string",
"displayName": "string",
"education": [
{
"degree": "string",
"field": "string",
"institution": "string",
"year": 0
}
],
"gender": "female",
"headshotUrl": "string",
"id": "string",
"menopauseSocietyCertified": true,
"profileUrl": "string",
"providerType": "nursePractitioner",
"slug": "string",
"statesAcceptingPatients": [
"string"
],
"statesLicensed": [
"string"
]
}List upcoming open appointment slots in a state. GET
Searches the public roster for open slots, optionally narrowed by appointment type and/or provider. Results are ordered earliest-first and bounded by the `horizonDays` and `limit` windows. Responses are publicly cacheable (max-age 60s) and support `ETag`/`If-None-Match`.
Public insurances GET
Next Page